{
  "type": "module",
  "dependencies": {
    "@babel/core": "^7.9.6",
    "@babel/plugin-proposal-class-properties": "^7.12.1",
    "@babel/preset-env": "^7.9.6",
    "babel-loader": "^8.1.0",
    "bson": "^4.0.4",
    "chokidar": "^3.4.0",
    "core-js": "^3.6.5",
    "crypto-browserify": "^3.12.0",
    "csso": "^4.0.3",
    "fs-extra": "^9.0.0",
    "html-loader": "^1.1.0",
    "less": "^3.11.1",
    "less-loader": "^6.1.0",
    "nunjucks": "^3.2.2",
    "path-browserify": "^1.0.1",
    "process": "^0.11.10",
    "raw-loader": "^4.0.1",
    "readable-stream": "^3.6.0",
    "regenerator-runtime": "^0.13.5",
    "setimmediate": "^1.0.5",
    "stream-browserify": "^3.0.0",
    "terser-webpack-plugin": "^5.0.3",
    "util": "^0.12.3",
    "webpack": "^5.5.1",
    "flypack": "^0.0.1"
  }
}
